<!DOCTYPE html>
<!-- Copyright (c) Art. Lebedev Studio | http://www.artlebedev.ru/ -->
<html lang="RU" class="lang-ru no-js">
<head>
<title>Бизнес-линч за 07.08.2018</title>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta property="og:title" content="Бизнес-линч за 07.08.2018" />
<meta name="twitter:title" content="Бизнес-линч за 07.08.2018" />
<meta property="og:image" content="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" />
<meta name="twitter:image" content="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" />
<meta name="twitter:card" content="summary_large_image" />
<link rel="mask-icon" href="//img.artlebedev.ru/icons/pin-safari.svg" color="#ed462f" />
<link rel="shortcut icon" href="//img.artlebedev.ru/icons/favicon-set.ico" />
<link rel="alternate" type="application/rss+xml" title="RSS" href="//www.artlebedev.ru/news.rdf" />
<link rel="apple-touch-icon" href="//img.artlebedev.ru/icons/touch-icon-iphone.png" />
<link rel="apple-touch-icon" sizes="76x76" href="//img.artlebedev.ru/icons/touch-icon-ipad.png" />
<link rel="apple-touch-icon" sizes="120x120" href="//img.artlebedev.ru/icons/touch-icon-iphone-retina.png" />
<link rel="apple-touch-icon" sizes="152x152" href="//img.artlebedev.ru/icons/touch-icon-ipad-retina.png" />
<link rel="image_src" href="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" />
<link rel="stylesheet" type="text/css" href="//img.artlebedev.ru/svalka/header-2016/v2/rev_1533630085/main.min.css" />
<link rel="stylesheet" type="text/css" href="https://login.artlebedev.ru/css/als_login/app.css" />
<script src="//img.artlebedev.ru/svalka/header-2016/v2/rev_1532679123/main.min.js"></script>
</head>
<body>
<div id="als-login-module"></div>
<div id="als-login-panel"></div>
<div id="als-login-profile"></div>
<div class="als-body-wrap">
<div class="als-header-wrap">
<header class="main-header">
<div id="als-logo"><a href="/"></a></div>
</header>
<script>alsLoginUtils.setBackground()</script>
<div class="main-menu main-menu-piece-8 clearfix no_print">
<menu class="clearfix">
<li><a href="/">Новое</a></li>
<li><a href="/tools/">Инвентарь</a></li>
<li><a href="/everything/"><i>Задизайнено</i></a></li>
<li><a href="/studio/">Студия</a></li>
<li><a href="http://store.artlebedev.ru/">Магазинус</a></li>
<li><a href="http://cafeterius.ru/">Кафетериус</a></li>
<li class="active"><a href="/kovodstvo/sections/">Ководство</a>
<menu class="main-menu-submenu">
<li><a href="/kovodstvo/business-lynch/">Бизнес-линч</a></li>
<li><a href="/kovodstvo/business-lynch/2018/">2018</a></li>
<li><a href="/kovodstvo/business-lynch/2018/08/">Август</a></li>
</menu>
</li>
<li class="search"><a href="/search/" data-toggle="als-search">Поиск</a></li>
</menu>
</div>
<div class="mobile-menu">
<a class="search" href="/search/" data-toggle="als-search-map">
<div class="line line-1"></div>
<div class="line line-2"></div>
<div class="line line-3"></div>
</a>
<div class="mobile-menu-inner-wrapper">
<div class="mobile-menu-search-title">меню</div>
<menu>
<li><a href="/kovodstvo/sections/">Ководство</a></li>
<li><a href="/kovodstvo/business-lynch/">Бизнес-линч</a></li>
<li><a href="/kovodstvo/business-lynch/2018/">2018</a></li>
<li><a href="/kovodstvo/business-lynch/2018/08/">Август</a></li>
</menu>
</div>
<div class="mobile-menu-search-icon-wrapper">
<a data-toggle="als-search-search"></a>
</div>
</div>
</div>
<script src="https://login.artlebedev.ru/js/als_login/manifest.js"></script>
<script src="https://login.artlebedev.ru/js/als_login/vendor.js"></script>
<script src="https://login.artlebedev.ru/js/als_login/app.js"></script>
<div class="als-content-wrap" data-als-search="wrapper">
<div class="als-text everyday-rubric-container">	<div class="everyday-page-day">
<div id="everyday-calendar-state"></div>
<div id="everyday-calendar-top" class="everyday-calendar-top">
<div class="everyday-calendar everyday-calendar-bottom-cnt-4 everyday-calendar-wrapped everyday-calendar-top-cnt-1">
<div class="everyday-calendar-titles">
<div class="item">Бизнес-линч</div>
<div class="everyday-calendar-row-wrapper-hover everyday-calendar-row-wrapper-hover-next">
<div class="item">Мозг</div>
<div class="item">Идиотека</div>
<div class="item">История</div>
</div>
</div>
<div class="everyday-calendar-rows-wrapper-container">
<div class="everyday-calendar-rows-wrapper">
<div class="everyday-calendar-rows-wrapper-inner">
<div class="everyday-calendar-row everyday-calendar-row-dates"><div class="everyday-calendar-cell everyday-calendar-cell-dt">30</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">31</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">1</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">2</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">3</div><div class="everyday-calendar-cell everyday-calendar-cell-dt everyday-calendar-cell-dt-weekend">4</div><div class="everyday-calendar-cell everyday-calendar-cell-dt everyday-calendar-cell-dt-weekend">5</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">6</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">7</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">8</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">9</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">10</div><div class="everyday-calendar-cell everyday-calendar-cell-dt everyday-calendar-cell-dt-weekend">11</div><div class="everyday-calendar-cell everyday-calendar-cell-dt everyday-calendar-cell-dt-weekend">12</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">13</div><div class="everyday-calendar-cell everyday-calendar-cell-dt">14</div></div>
<div class="everyday-calendar-row everyday-calendar-row-current">
<div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/07/30/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/A/A/thumb-AA36771F-4167-4BD3-BFE0-07FD35214F63.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/07/31/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/D/9/thumb-D99A5D51-AD07-4D9B-82C0-DE0FBD8D0898.png" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/01/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/7/6/thumb-76C15023-7DB8-42BC-A3E7-7AE2E3F88A88.png" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/02/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/1/B/thumb-1B5DE102-9E1C-483A-BF74-CA14E92E4709.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/03/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/0/D/thumb-0D6E3C7A-EF97-4210-B636-0CEDDD7D97D4.png" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/04/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/D/C/thumb-DC02FE66-4DF6-40DE-914F-D750F2C9818E.png" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/05/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/8/F/thumb-8F52B3A8-2291-4F95-90BE-AC0A1D4ECECC.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/06/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/A/B/thumb-AB91E3D3-DA94-45F1-B0BE-0B075BC397DA.jpg" /></a></div><div class="everyday-calendar-cell everyday-calendar-cell-current"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/thumb-C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" /></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/08/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/2/8/thumb-28E5C221-8622-47D5-8F28-4865B5867968.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/09/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/6/7/thumb-67E08CC4-FF84-4C2F-B299-C2E65B18C7BB.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/10/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/B/6/thumb-B63149A5-E916-47EE-8F45-0FB6357E372D.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/11/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/D/E/thumb-DE76AFBD-77F0-4233-8A57-AECE7189BD6D.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/12/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/4/2/thumb-422B5866-5BBB-47AA-891D-EFAB9C3FB8FE.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/13/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/D/D/thumb-DD53243F-1B3D-4986-B3D5-23CA3EB1F7E8.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/business-lynch/2018/08/14/"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/9/B/thumb-9B650C34-79A7-45FE-BAFC-CFC1934609C5.jpg" /></a></div>
</div>
<div class="everyday-calendar-row-wrapper-hover everyday-calendar-row-wrapper-hover-next">
<div class="everyday-calendar-row">
<div class="everyday-calendar-cell"><a href="/everything/brain/2018/07/30/"><img src="https://img.artlebedev.ru/everything/brain/files/1/6/64_161098871566611967421-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/07/31/"><img src="https://img.artlebedev.ru/everything/brain/files/7/6/64_760297241892328688340-1.gif" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/01/"><img src="https://img.artlebedev.ru/everything/brain/files/1/4/64_149576210583752218339-1.gif" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/02/"><img src="https://img.artlebedev.ru/everything/brain/files/9/2/64_928263325910050070272-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/03/"><img src="https://img.artlebedev.ru/everything/brain/files/5/3/64_532371013566057825709-1.gif" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/04/"><img src="https://img.artlebedev.ru/everything/brain/files/0/6/64_066466824555485282764-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/05/"><img src="https://img.artlebedev.ru/everything/brain/files/0/4/64_042190413774448794662-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/06/"><img src="https://img.artlebedev.ru/everything/brain/files/0/1/64_012411962112044390379-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/07/"><img src="https://img.artlebedev.ru/everything/brain/files/5/6/64_564295338558229494887-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/08/"><img src="https://img.artlebedev.ru/everything/brain/files/8/0/64_800607334737759530148-1.png" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/09/"><img src="https://img.artlebedev.ru/everything/brain/files/9/2/64_929579726674000609443-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/10/"><img src="https://img.artlebedev.ru/everything/brain/files/9/0/64_902780518198356458142-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/11/"><img src="https://img.artlebedev.ru/everything/brain/files/8/3/64_839065207868740737111-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/12/"><img src="https://img.artlebedev.ru/everything/brain/files/4/9/64_493231708979455397538-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/13/"><img src="https://img.artlebedev.ru/everything/brain/files/4/8/64_488602334325692199474-1.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/everything/brain/2018/08/14/"><img src="https://img.artlebedev.ru/everything/brain/files/7/5/64_757853075856487246387-2.jpg" /></a></div>
</div>
<div class="everyday-calendar-row">
<div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/07/30/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/EC4E8B7A-60B8-4A0F-A8D0-90C18E9E3CC3.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/07/31/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/51E213BF-5DDD-43B5-AC7E-CE08FE69676A.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/01/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/9643B5BD-B61C-4220-94BE-D85AFC6615DC.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/02/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/59E62DC2-C3F1-4C93-90E1-0B7E9A3CB1AC.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/03/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/D394B136-E02F-4F4D-B0F2-A31047FDD060.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/04/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/51053855-6F49-4329-B5E8-01D76BC8415B.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/05/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/A2EC7EDB-1A72-4DA0-A7AE-5D870E13F8CC.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/06/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/8137EBC6-EB9C-480F-A68A-F4FC59CCF57C.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/07/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/F3E400F7-1EE3-479D-AE56-50F49BBC6986.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/08/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/669661EE-7361-400F-BAC0-73834FA8C332.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/09/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/01CB5B6A-4579-497D-9F7F-5B2992E4C797.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/10/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/A767E79D-EFFD-44B6-8E7A-0FDDC9BA134C.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/11/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/DBDCCFAB-20D1-42D8-AAD9-5057C4261F7A.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/12/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/80E3C066-FD37-4441-9FEF-23EE549C5C9D.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/13/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/E274EBEB-F526-4440-B7E4-053074D39DCA.jpg" /></a></div><div class="everyday-calendar-cell"><a href="/kovodstvo/idioteka/2018/08/14/"><img src="https://img.artlebedev.ru/kovodstvo/idioteka/t/051E3AA2-45C2-4F66-AABA-C4025447E84B.jpg" /></a></div>
</div>
<div class="everyday-calendar-row">
<div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell everyday-calendar-cell-blank"></div><div class="everyday-calendar-cell"><a href="/today/?2018-08-14"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/F/thumb-CFEBCAD0-C9B9-4752-9049-48B52761A823.jpg" /></a></div>
</div>
</div>
</div>
</div>
</div>
<div class="everyday-calendar-nav"><div class="item"><div class="everyday-calendar-cell everyday-calendar-cell-nav">&nbsp;</div><div class="everyday-calendar-cell everyday-calendar-cell-nav"><a id="als-nav-left" href="/kovodstvo/business-lynch/2018/08/06/"><span>&larr;</span></a></div><div class="everyday-calendar-cell everyday-calendar-cell-nav"><span class="ctrl-replace-alt">Ctrl</span></div><div class="everyday-calendar-cell everyday-calendar-cell-nav"><a id="als-nav-right" href="/kovodstvo/business-lynch/2018/08/08/"><span>&rarr;</span></a></div></div><div class="everyday-calendar-row-wrapper-hover everyday-calendar-row-wrapper-hover-next"><div class="item"><div class="everyday-calendar-cell everyday-calendar-cell-nav">&nbsp;</div><div class="everyday-calendar-cell everyday-calendar-cell-nav"><a id="als-nav-down" href="/everything/brain/2018/08/07/"><span>&darr;</span></a></div></div><div class="item"><div class="everyday-calendar-cell everyday-calendar-cell-nav">&nbsp;</div></div><div class="item"><div class="everyday-calendar-cell everyday-calendar-cell-nav">&nbsp;</div></div></div></div>
</div>
</div>
<div class="everiday-page-content">
<div class="als-text-container business-lynch-top-info">
<div class="item">
<div class="label">Имя или псевдоним</div>
<div class="value">Человек-завод</div>
</div>
<div class="item">
<div class="label">Сопроводительный текст</div>
<div class="value value-comment">Начал шрифт. Вдохновился ломаными массивными конструкциями музея-завода Куйбышева, построенного в 1725 г., и тагильскими металлическими изделиями.
Как он в целом? Что переделывать?</div>
</div>
<div class="item author">
<div class="label">Рецензировала</div>
<div class="value">
<div class="avatar"><img src="https://img.artlebedev.ru/;-)/64/taya.jpg" /></div>
<div class="text-group">
<div class="title">Рецензировала</div>
<div class="name"><a href="/kovodstvo/business-lynch/taya/">Таисия Лушенко</a></div>
</div>
</div>
</div>
</div>
<div class="als-tabs-ajax-container">
<div class="als-tabs als-tabs-ajax" id="business-lynch-tabs">
<div class="als-tabs-wrapper"><a data-type="original" href="/kovodstvo/business-lynch/2018/08/07/" class="selected"><ins>оригинал</ins></a><a href="/kovodstvo/business-lynch/2018/08/07/commented/" data-type="review"><ins>с рецензией</ins></a></div>
</div>
</div>
<div class="business-lynch-lynch" id="business-lynch-lynch">
<div class="genered-html"><div xmlns:svg="http://www.w3.org/2000/svg" id="Lynch" style="width: 962px; height: 1325px;">
<img src="//img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" style="left: 202px; top: 246px;"><div id="LynchComments">
<div style="background: url('https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/lynch-C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png') no-repeat left top; width: 962px; height: 1325px;"></div>
<div class="LynchComment" style="left: 282px; top: 27px; width: 261px; height: 101px; color: #000000"><div>
Интересные формы получились. Смущает только, что некоторые буквы остались обычными, и&nbsp;не&nbsp;имеют альтернативных веселых форм, например букв Ч, Х, Ф. В&nbsp;них тоже есть где разгуляться
</div></div>
<div class="LynchComment" style="left: 704px; top: 614px; width: 200px; height: 85px; color: #000000"><div>
В&nbsp;букве&nbsp;Д можно сделать горизонтальный штрих со&nbsp;свисающим элементом таким&nbsp;же как в&nbsp;Ц.&nbsp;Раздражает такое большое свисание вниз
</div></div>
<div class="LynchComment" style="left: 702px; top: 847px; width: 210px; height: 101px; color: #000000"><div>
Твердый знак будет выделяться, потому что у&nbsp;него появляется большое белое поле в&nbsp;верху. Все остальные буквы равномерно заполненны, даже&nbsp;Г решена удачно
</div></div>
<div class="LynchComment" style="left: 722px; top: 1079px; width: 200px; height: 134px; color: #000000"><div>
Четверка бесхарактерная. Ноль можно было&nbsp;бы вертикально отразить, чтобы он&nbsp;не&nbsp;путался с&nbsp;буквой О.&nbsp;Второй 0&nbsp;не подойдет вообще, потому что тут все цифры моноширинные, а&nbsp;он&nbsp;слишком узкий
</div></div>
</div>
</div>
</div>
<div class="image"><img src="https://img.artlebedev.ru/kovodstvo/business-lynch/files/C/3/C3CE73B3-07EE-4488-B5F8-C2E67BAFC74E.png" /></div>
</div>
<div class="business-lynch-tags"><div class="portfolio-tags"><a href="/kovodstvo/business-lynch/typeface/">шрифт</a></div></div>
<script>everyday.blInit(false)</script>
</div>
<div id="everyday-calendar-bottom" class="everyday-calendar-bottom"></div>
<style>
#hypercomments_widget {width: 100%;padding:15px 0;max-width: 1200px;margin: 0 auto;overflow:auto}
.hc__message__attimg img {max-width: 100% !important;pointer-events:none}
.hc__message__attimg img:active, .hc__message__attimg img:hover, .hc__message__attimg:active img, .hc__message__attimg:hover img {pointer-events:auto}
.hc__right {padding-left: 15px;padding-right:15px}
</style>
<div id="hypercomments_widget"></div>
<script type="text/javascript">
_hcwp = window._hcwp || [];
var my_texts = {
'Add comment' : 'Отправить комментарий',
};
_hcwp.push({
widget:"Stream",
widget_id: 21480,
texts: my_texts,
social: "google, facebook, twitter, vk, odnoklassniki, mailru, yandex, tumblr, livejournal",
css: "//img.artlebedev.ru/;-)/comments-hc.css",
callback: function(app) {
app.on('commentsRendered', function(packet){
if(!packet) return;
for(var i = 0, l = packet.length; i < l; i++){
var comment = packet[i], minus;
if(comment.vote < 0) {
minus = '&#8722;' + (comment.vote * (-1));
$('#hcm-' + comment.id).find('[el=Minus]').html(minus);
}
}
});
}
});
'use strict';

(function() {
	localStorage.hc_stor = undefined;
  if('HC_LOAD_INIT' in window) {
    return;
  }

  HC_LOAD_INIT = true;

  var lang = 'ru';
  var hcc = document.createElement('script'); hcc.type = 'text/javascript'; hcc.async = true;
  hcc.src = (document.location.protocol === 'https:' ? 'https' : 'http') + '://w.hypercomments.com/widget/hc/21480/' + lang + '/widget.js';

  var s = document.getElementsByTagName('script')[0];
  s.parentNode.insertBefore(hcc, s.nextSibling);

  var scrollEnabled = true;

  /*
   * Отключаем навигацию стрелками, пока находимся в textarea комментов
   */
   /*
  $(document).on('focus', 'textarea.hc_reply_textarea', function() {
    focusInInput = true;
  });

  $(document).on('blur', 'textarea.hc_reply_textarea', function() {
    focusInInput = false;
  });
  */

  /*
   * Кеш jQuery
   */
  var $window = $(window);
  var $document = $(document);

  /*
   * Подписка на эвент скролла окна
   */
  $document.on('scroll', function() {
    /**
     * Кросс браузерное решение для получения высоты
     * окна
     *
     * @type {int}
     */
    var h = window.innerHeight
      || document.documentElement.clientHeight
      || document.body.clientHeight;

    if($document.scrollTop() + h > $document.height() - 300) {
      /**
       * Кешируем кнопку "еще комментарии"
       *
       * @type {Object}
       */
      var jCommentsMore = $('#hc_comments_more');

      if(jCommentsMore.length > 0 && scrollEnabled) {
        /**
         * Запрещаем дальнейший скролл, чтобы не вызвать множественное
         * срабатывание кнопки, пока рано.
         *
         * @type {Boolean}
         */
        scrollEnabled = false;

        /*
         * Эмулируем клик по кнопке "еще комментрии при подкрутке вниз"
         */
        jCommentsMore.click();

        /*
         * Запрещаем scroll на 0.5 с
         */
        setTimeout(function(){
          /**
           * Снова разрешнаем работу с кнопкой
           *
           * @type {Boolean}
           */
          scrollEnabled = true;
        }, 500);
      }
    }
  });
})();

</script>
</div>
<script>everyday.calendarInit()</script>
</div>
</div>
<div class="als-footer-wrap" data-als-search="footer">
<footer class="main-footer als-footer-wrap">
<div class="likes no_print">
<link rel="stylesheet" type="text/css" href="https://img.artlebedev.ru/svalka/header-2016/v2/modules/sh/sh.css?v5" />
<div id="sh-likes"></div>
<script src="https://img.artlebedev.ru/svalka/header-2016/v2/modules/sh/sh-with-code.min.js?v5" async></script>
</div>
<div class="columns clearfix no_visited">
<div class="column column-left">
<a href="mailto:mailbox@artlebedev.ru">mailbox@artlebedev.ru</a><br />
<a href="/studio/location/">Адреса и телефоны</a>
</div>
<div class="column column-center">
© 1995–2018 <a href="/">Студия Артемия Лебедева</a>
</div>
<div class="column column-right">
</div>
</div>
</footer>
</div>
</div>
<script src="https://metricus.artlebedev.ru/init.js" async></script>
<noscript><img src="//metricus.artlebedev.ru/dot.gif" style="position:absolute; left:-9999px;" alt="" /></noscript>
<!-- Yandex.Metrika counter -->
<script type="text/javascript">
(function (d, w, c) {
(w[c] = w[c] || []).push(function() {
try {
w.yaCounter5320750 = new Ya.Metrika({id:5320750,
clickmap:true,
webvisor:true,
trackLinks:true,
accurateTrackBounce:true});
} catch(e) { }
});
var n = d.getElementsByTagName("script")[0],
s = d.createElement("script"),
f = function () { n.parentNode.insertBefore(s, n); };
s.type = "text/javascript";
s.async = true;
s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";
if (w.opera == "[object Opera]") {
d.addEventListener("DOMContentLoaded", f, false);
} else { f(); }
})(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="//mc.yandex.ru/watch/5320750" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window, document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '565148400536611');
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=565148400536611&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->
<script type="text/javascript">(window.Image ? (new Image()) : document.createElement('img')).src = 'https://vk.com/rtrg?p=VK-RTRG-237158-5f6ym';</script>
</body>
</html>
